レンタルサーバーのロリポップを使っているのですがmysqlの対応がバージョン4.0.24なのですが現在入手できるサイトございましたら紹介お願いします。探しているのですがなかなか見つかりません。
またバグ管理ソフトのmantisを使おうと思っています。
mantisに詳しい方もおりましたら詳しい設置方法も教えてくださると助かります。宜しくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

勘違いされているような気がします。



サーバーのMySQL4.0.24対応と言うのは、お客がそのバージョンを自分でインストールするのではありません。
サーバーにMySQL4.0.24がインストール済みだから、それが使えます、と言う意味です。

インストールはマニュアルを参照してください。難しくはなさそうです。

http://manual.mantisbt.org/manual.installation.php
http://www.alles.or.jp/~sogabe/mantis/manual/1.3 …
    • good
    • 0
この回答へのお礼

そうでした…。おっしゃるとうりでした。
ありがとうございました。
mantisの方も、もう一度マニュアルを見直してみたいと思います。

お礼日時:2009/06/03 15:24

>4.0.24



サポート終了しているバージョンなので公式には入手できないでしょう。

Linux系であれば最初からOSにバンドルされているものがあるかも
知れませんが、レンタルサーバー屋に文句をつけるのが
ただしい姿ではないですか?
(特にMySQL4.0系はもともと評判がわるいバージョンですから)
    • good
    • 0
この回答へのお礼

そうですか。。。一度メールで問い合わせた所、検討しますの事でした。サーバーを借りてDBが使えないときついですね。。
ありがとうございました。参考になりなました。

お礼日時:2009/05/26 01:37

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング